.parallax-overlay{
    background-color: rgba(0, 0, 0, 0.8);
}


#intro{
    color:white;
}

.imp{
    background-color: #000 !important;
}

#about, #fun-facts, #portfolio, #team, #clients-testimonials, #why-choose-us, #featured-works, #contact, #mainBlog, #recentBlog, #lokalizacja{
    background: #000;
    color:white;
}

#features{
    color:white;
}

.cont {
    padding-top: 10px !important;
}

.intro1 {
    padding-top: 20px !important;
}
p {
    color: #f3f3f3;
}

.widget ul li a {
    color: #f3f3f3;
}

#what-we-do{
    color:white;
}

a {
    color:white;
}

.tab-content {
    margin-top: 20px;
    background-color: rgba(255, 255, 255, 0.05);
    margin-bottom: 40px;
}

ul li {
    color: #9d9d9d;
}

.bigSeparator {

    background-color: #A48F61;

}

.panel-default > .panel-heading {
    color: #f3f3f3;
    background-color: #1c1b19;
    border-color: #A48F61;
}

.panel-default {
    border-color: #A48F61;
}

.panel-default > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #A48F61;
}

.panel {

    background-color: transparent;
}

.tab-content {
    background-color: rgba(255, 255, 255, 0.0);
}


#why-choose-us .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #f3f3f3;
    background-color: #333;
    border: 1px solid #000;
    border-top: 3px solid #c99f6c;
    border-bottom-color: transparent;
}

.nav-tabs {
    border-bottom: 1px solid #000;
}

.progress {

    background-color: #555;
}


.owl-theme .owl-dots .owl-dot span {
    background: url('../img/slider-pageWhite.png') no-repeat;
}


#singlePageContent{
    background-color:#000;
}


#singlePageIntro {
    color:black;
}

p.serifItalic {
    color: white;
}

#team .teamCaption .serifItalic{
    color:#f3f3f3;

}


#transmitter p.serifItalic {
    color: black;
}


.breadcrumb {
    background-color: transparent;
}